フォロー

Subway Tooter 5.0.0 is the last version to support devices older than Android 8.

Subway Tooter 5.0.0 は Android 8 未満をサポートする最後のリリースになります。

release page
github.com/tateisu/SubwayToote

discussion
github.com/tateisu/SubwayToote

@SubwayTooter @Cochise I really wish there was a simple HTML client for Mastodon. That way pretty much any device post 1990 can access it.

ログインして会話に参加
juggler.jp Mastodon サービス

日本語で楽しめるMastodonサーバを提供しています。利用規約を読んでからサインアップしてください。